
.black-header{
    height: 45px;
    background: #000;
}
.black-header * {
    color: #fff;
    font-size: 14px;
}
.black-header .container, .white-header .container, .white-header .container > a{
    height: 100%;
}
.black-header .container{
    background: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.black-header .container ul{
    list-style-type: none;
    display: flex;
    width: 33%;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}
.desktopDevicesHide{
    display:none;
}
.black-header .socials{
    display: flex;
    width: 42%;
    justify-content: space-between;
}
.black-header .socials div{
    display: flex;
    align-items: center;
}
.black-header .socials img{
    height: 1.2em;
    margin-right: 0.4em;
}
.black-header .mobile-menu {
        display: none;
        position: absolute;
        left: 0;
        top: 43px;
        background: #000;
        box-sizing: border-box;
        padding: 5px 10px 10px;
        width: 50%;
        box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.4);
}
.black-header .mobile-menu.visible{
    display: block;
    z-index: 99;
}
.black-header .mobile-menu ul {
    display: block;
    width:100%;
    text-align: left;
}
.white-header{
    height: 75px;
    background: #fff;
}
.white-header *{
    color: #3b3a3a;
    
}
.white-header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.white-header .container > a {
    display: flex;
    align-items: center;
}
.white-header .container img{
    height: 50%;
}
.white-header .container ul{
    list-style-type: none;
    display: flex;
    width: 60%;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.black-header .container ul li a:hover, .black-header .container ul li.active a, 
.white-header .container ul li a:hover, .white-header .container ul li.active a {
    color: #fa7a00;
}
.top_slider .owl-item > a > div {
    box-shadow: inset 0px 4px 8px rgba(0, 0, 0, 0.4);
}

@media (max-width: 980px) {
    .desktopDevicesHide{
        display:block!important;
    }
    a.desktopDevicesHide{
        display:flex!important;
        align-items: center;
    }
    .mobileDevicesHide{
        display:none!important;
    }
    .black-header a.desktopDevicesHide:before {
        content: url(img/menu.png);
        float: left;
        margin: 3px 7px 0 0;
    }
    .black-header .socials {
        display: block;
        text-align: right;
    }
    .black-header .socials div {
    justify-content: end;
    }
    .site-header .container{
        margin: 0 1em;
        width: auto;
    }
    .mobile-menu ul li a {
        text-transform: uppercase;
        line-height: 2em;
    }
}